Bug 136251 - FC3 release notes -- need to explain SELinux is on by default
FC3 release notes -- need to explain SELinux is on by default
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: fedora-release (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ed Bailey
:
Depends On:
Blocks: fc-relnotes-blocker
  Show dependency treegraph
 
Reported: 2004-10-18 17:07 EDT by Colin Walters
Modified: 2007-11-30 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-19 15:21:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Colin Walters 2004-10-18 17:07:39 EDT
We need a lot more about SELinux targeted policy in the release notes.
 Specifically they fail to mention that it's on by default.  We should
have links in there to at least the FC3 SELinux FAQ.
Comment 1 Ed Bailey 2004-10-19 15:21:36 EDT
I've added a sentence mentioning that the targeted policy is the
default, and have added a link to the FC SELinux FAQ top page.

Note You need to log in before you can comment on or make changes to this bug.